Willkommen Gast. Bitte einloggen oder registrieren. Haben Sie Ihre Aktivierungs E-Mail übersehen?
28.02.2020, 22:20:16

.
Einloggen mit Benutzername, Passwort und Sitzungslänge

Mitglieder
  • Mitglieder insgesamt: 23515
  • Letzte: HF-FAN
Statistiken
  • Beiträge insgesamt: 643152
  • Themen insgesamt: 52108
  • Heute online: 714
  • Am meisten online: 2287
  • (22.01.2020, 19:20:24)
Benutzer Online

Autor Thema:  ClamAV-Sicherheitswarung  (Gelesen 412 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

tml

  • Gast
ClamAV-Sicherheitswarung
« am: 21.11.2019, 15:29:04 »
Mal wieder eine BürgerCERT-Warnung für ClamAV (falls das tatsächlich jemand installiert haben sollte):

Zitat
Art der Meldung: Sicherheitshinweis
Risikostufe 2
ClamAV: Schwachstelle ermöglicht Denial of Service

21.11.2019
Betroffene Systeme:
Open Source ClamAV 0.101.5
Open Source ClamAV 0.102.1

Empfehlung:
Das BürgerCERT empfiehlt die zeitnahe Installation der vom Hersteller bereitgestellten
Sicherheitsupdates, um die Schwachstellen zu schließen.

thebookkeeper

  • aka AnanasDampf
  • *****
Re: ClamAV-Sicherheitswarung
« Antwort #1 am: 11.12.2019, 22:45:28 »
thebookkeeper@Dell-DV051:~$ apt-cache policy clamav
clamav:
  Installiert:           0.101.4+dfsg-0ubuntu0.18.04.1
  Installationskandidat: 0.101.4+dfsg-0ubuntu0.18.04.1
...
thebookkeeper@Dell-DV051:~$ apt-cache policy clamav
clamav:
  Installiert:           0.102.1+dfsg-0ubuntu0.18.04.2
  Installationskandidat: 0.102.1+dfsg-0ubuntu0.18.04.2
...
0.101.4 war noch nicht betroffen und jetzt ist 0.102.1 gepatcht => https://blog.clamav.net/2019/11/clamav-01021-and-01015-patches-have.html:
Zitat
Wednesday, November 20, 2019
ClamAV 0.102.1 and 0.101.5 patches have been released ...
« Letzte Änderung: 13.01.2020, 00:55:49 von thebookkeeper »